#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.nome=Relatório Dep\u00F3sitos Detalhados
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
cabecalho.usuario=Usuário:
label.nombPuntoVenta=Nome Agência 
label.fechaDeposito=Data do Dep\u00F3sito
label.numDeposito=N\u00B0 do Dep\u00F3sito
label.fechaLancamientoDeposito=Dt. Movimento
label.fechaInclusion=Dt. Inclusão
label.banco=Banco
label.numConta=Conta
label.numAgencia=Ag\u00EAncia
label.valorDeposito=Valor
label.puntoVenta=Agência